<template>
    <base-page-vuetify>
        <div slot="main">
            <ErrorBoundary>
                <LoginForm/>
            </ErrorBoundary>
        </div>
    </base-page-vuetify>
</template>

<script>
    import LoginForm from "../components/form/LoginForm";
    import LoginForm2 from "../components/form/LoginForm2";
    import ErrorBoundary from "../components/ErrorBoundary";
    import BasePageVuetify from "./BasePageVuetify";

    export default {
        name: "Login",
        data() {
            return {}
        },
        components: {'base-page-vuetify': BasePageVuetify, ErrorBoundary, LoginForm, LoginForm2},
        methods: {},
        mounted() {
        },
        render() {
        }
    }
</script>

<style scoped>

</style>